# Problem configuration
name: Security Badge
source: 2017 ICPC Mid-Atlantic Regional Contest
author: David van Brackle
rights_owner: ICPC
license: cc by-sa
limits:
    time_multiplier: 3
#	time_safety_maring: 2
#validation: default
#validator_flags: 

